### Property

# Clutter Text:selected-text-color

#### Declaration

    property selected-text-color: Clutter.Color [ read, write ]

#### Description [src]

The color of selected text.

Type:`ClutterColor`

Default value | #000000ff
Getter method | `clutter_text_get_selected_text_color()`
Setter method | `clutter_text_set_selected_text_color()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no